## rust-similar-asserts 1.4.2

=== debian/changelog ===
rust-similar-asserts (1.4.2-1) unstable; urgency=medium

  * Package similar-asserts 1.4.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 02 Sep 2022 19:10:46 +0200
