## rust-similar-asserts 1.6.0

=== debian/changelog ===
rust-similar-asserts (1.6.0-1) unstable; urgency=medium

  * Package similar-asserts 1.6.0 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 23:17:32 +0100
