=== debian/control ===
Source: rust-similar-asserts
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.46.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-0.15-dev <!nocheck>,
 librust-similar-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-similar-2+inline-dev (>= 2.2.0-~~) <!nocheck>,
 librust-similar-2+unicode-dev (>= 2.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/similar-asserts]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/similar-asserts
Homepage: https://github.com/mitsuhiko/similar-asserts
X-Cargo-Crate: similar-asserts
Rules-Requires-Root: no

Package: librust-similar-asserts-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-console-0.15-dev,
 librust-serde-1+default-dev (>= 1.0.123-~~),
 librust-similar-2+default-dev (>= 2.2.0-~~),
 librust-similar-2+inline-dev (>= 2.2.0-~~),
 librust-similar-2+unicode-dev (>= 2.2.0-~~)
Provides:
 librust-similar-asserts+default-dev (= ${binary:Version}),
 librust-similar-asserts+serde-dev (= ${binary:Version}),
 librust-similar-asserts+unicode-dev (= ${binary:Version}),
 librust-similar-asserts-1-dev (= ${binary:Version}),
 librust-similar-asserts-1+default-dev (= ${binary:Version}),
 librust-similar-asserts-1+serde-dev (= ${binary:Version}),
 librust-similar-asserts-1+unicode-dev (= ${binary:Version}),
 librust-similar-asserts-1.6-dev (= ${binary:Version}),
 librust-similar-asserts-1.6+default-dev (= ${binary:Version}),
 librust-similar-asserts-1.6+serde-dev (= ${binary:Version}),
 librust-similar-asserts-1.6+unicode-dev (= ${binary:Version}),
 librust-similar-asserts-1.6.0-dev (= ${binary:Version}),
 librust-similar-asserts-1.6.0+default-dev (= ${binary:Version}),
 librust-similar-asserts-1.6.0+serde-dev (= ${binary:Version}),
 librust-similar-asserts-1.6.0+unicode-dev (= ${binary:Version})
Description: Provides assert_eq! like macros with colorized diff output - Rust source code
 Source code for Debianized Rust crate "similar-asserts"
