## rust-similar-asserts 1.7.0

=== debian/changelog ===
rust-similar-asserts (1.7.0-1) unstable; urgency=medium

  * Package similar-asserts 1.7.0 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Sun, 09 Mar 2025 15:10:26 +0100
