=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.46.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-console-0.15-dev <!nocheck>,
@@ -38,13 +38,13 @@
  librust-similar-asserts-1+default-dev (= ${binary:Version}),
  librust-similar-asserts-1+serde-dev (= ${binary:Version}),
  librust-similar-asserts-1+unicode-dev (= ${binary:Version}),
- librust-similar-asserts-1.6-dev (= ${binary:Version}),
- librust-similar-asserts-1.6+default-dev (= ${binary:Version}),
- librust-similar-asserts-1.6+serde-dev (= ${binary:Version}),
- librust-similar-asserts-1.6+unicode-dev (= ${binary:Version}),
- librust-similar-asserts-1.6.0-dev (= ${binary:Version}),
- librust-similar-asserts-1.6.0+default-dev (= ${binary:Version}),
- librust-similar-asserts-1.6.0+serde-dev (= ${binary:Version}),
- librust-similar-asserts-1.6.0+unicode-dev (= ${binary:Version})
+ librust-similar-asserts-1.7-dev (= ${binary:Version}),
+ librust-similar-asserts-1.7+default-dev (= ${binary:Version}),
+ librust-similar-asserts-1.7+serde-dev (= ${binary:Version}),
+ librust-similar-asserts-1.7+unicode-dev (= ${binary:Version}),
+ librust-similar-asserts-1.7.0-dev (= ${binary:Version}),
+ librust-similar-asserts-1.7.0+default-dev (= ${binary:Version}),
+ librust-similar-asserts-1.7.0+serde-dev (= ${binary:Version}),
+ librust-similar-asserts-1.7.0+unicode-dev (= ${binary:Version})
 Description: Provides assert_eq! like macros with colorized diff output - Rust source code
  Source code for Debianized Rust crate "similar-asserts"
