=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test similar-asserts 1.7.0 --all-targets --all-features
Features: test-name=rust-similar-asserts:@
Depends: dh-cargo (>= 31), rustc (>= 1.46.0), librust-serde-1+default-dev (>= 1.0.123-~~), librust-serde-1+derive-dev (>= 1.0.123-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar-asserts 1.7.0 --all-targets
Features: test-name=librust-similar-asserts-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.46.0), librust-serde-1+default-dev (>= 1.0.123-~~), librust-serde-1+derive-dev (>= 1.0.123-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar-asserts 1.7.0 --all-targets --no-default-features --features serde
Features: test-name=librust-similar-asserts-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.46.0), librust-serde-1+default-dev (>= 1.0.123-~~), librust-serde-1+derive-dev (>= 1.0.123-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar-asserts 1.7.0 --all-targets --no-default-features --features unicode
Features: test-name=librust-similar-asserts-dev:unicode
Depends: dh-cargo (>= 31), rustc (>= 1.46.0), librust-serde-1+default-dev (>= 1.0.123-~~), librust-serde-1+derive-dev (>= 1.0.123-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar-asserts 1.7.0 --all-targets --no-default-features
Features: test-name=librust-similar-asserts-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.46.0), librust-serde-1+default-dev (>= 1.0.123-~~), librust-serde-1+derive-dev (>= 1.0.123-~~), @
Restrictions: allow-stderr, skip-not-installable
